





body{
	font: 12px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
}

h1{ font-size: 30px; }

h2{ font-size: 27px; }

h3{ font-size: 24px; }

h4{ font-size: 19px; }

h5{ font-size: 17px; }

h6{ font-size: 15px; }

h1, h2, h3, h4, h5, h6 {
	color: #072e97;
	font-family: "Times New Roman", Times, serif;
}

hr{
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

li{ margin-left: 30px; }

ol{ list-style: decimal; }

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure{ margin-bottom: 20px; }

pre,code{
	font-family: 'DejaVu Sans Mono',Monaco,Consolas,monospace;
}

ul{ list-style: disc; }